/*form styles*/
#covidForm {
	text-align: center;
	position: relative;
}

#covidForm fieldset {
  background: white;
  border: 0 none;
  border-radius: 0px;
  padding: 20px 30px;
  width: 100%;
  /*stacking fieldsets above each other*/
  position: relative;
}
#covidForm h2 {
	line-height: 32px;
	font-weight: 700;
}
#covidForm .btn-outline {
	border: 1px solid #2c3131;
}

/*Hide all except first fieldset*/
#covidForm fieldset:not(:first-of-type) {
	display: none;
}

.covid section {
	background: #fde9c8;
}
.covid-hero {
	background-color: #fde9c8;
}
.covid-hero .btn {
    font-weight: 700;
    font-size: 28px!important;
}
@media only screen and (min-width: 1200px) {
	.covid-body {
		margin-top: -30px;
	}
}
.covid-hero h1 {
	color: #0076a8;
  font-size: 4rem;
  font-weight: 700;
}
.covid-hero p {
	font-weight: 700;
}
.covid-body .panel-group .panel {
	margin-bottom: 0;
	border-radius: 0px;
	border: none!important;
}
.covid-body .panel-default .panel-heading {
	color: #fff;
	background-color: #0076a8;
	border-color: #0076a8;
	text-transform: uppercase;
	border-radius: 0px;
	padding: 0;
}
.covid-body .panel-default .panel-heading a {
	width: 100%;
	display: block;
	padding: 15px;
    padding-right: 45px;
    position: relative;
}
.covid-body .panel-default .panel-heading a::after {
    content: "\f068";
    font-family: FontAwesome;
    position: absolute;
    right: 30px;
    top: 30%;
}
.covid-body .panel-default .panel-heading a.collapsed::after {
    content: "\f067";
    font-family: FontAwesome;
    float: right;
}
.covid-body .submit {
	background: #a6192e;
    border: none;
}
.covid-body .submit:hover {
	background: #700c1b;
}

.lp-section .panel-heading a {
    text-transform: none;
}